LINUX.ORG.RU

Ответ на: Re: от surg

Re: Re:

Загадочно все как-то получилось. This browser is currently not supported: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Supported browsers: versions: platforms: MS Internet Explorer: 5.5 or higher on MS Windows Netscape Navigator: 4.7x on MS Windows or Linux

а самое смешное что если Konquer'ом точно такую же строку посылать, то все ОК.

e-max ()
Ответ на: Re: от surg

Re: Re:

Прощу прошения ..

Загадочно все как-то получилось. This browser is currently not supported: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Supported browsers: versions: platforms: MS Internet Explorer: 5.5 or higher on MS Windows Netscape Navigator: 4.7x on MS Windows or Linux

а самое смешное что если Konquer'ом точно такую же строку посылать, то все ОК.

e-max ()
Ответ на: Re: Re: от e-max

Re: Re: Re:

посмотри сниффером или еще как что именно посылет конкверор и огнепптица. Если что не так, то в tools->options->extentions можно подправить строку идентификации юзер-агента.

surg ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.